@0    = ~Bonjour. Je ne crois pas qu'on se connaisse, étranger. Permettez-moi de me présenter : je suis Neil, un écrivain. Je suis venu ici à la recherche de mon ami Maïro, un bibliothécaire dont j'ai entendu dire qu'il était resté dans ce quartier, mais, eh bien... Je suppose qu'il a dû partir.~~Bonjour. Je ne crois pas qu'on se connaisse, étrangère. Permettez-moi de me présenter : je suis Neil, un écrivain. Je suis venu ici à la recherche de mon ami Maïro, un bibliothécaire dont j'ai entendu dire qu'il était resté dans ce quartier, mais, eh bien... Je suppose qu'il a dû partir.~
@1    = ~Ah. Je suis désolé de le dire, mais oui, il a fait ce pour quoi il était venu, puis il est parti.~~Ah. Je suis désolée de le dire, mais oui, il a fait ce pour quoi il était venu, puis il est parti.~
@2    = ~Vous avez raison à ce sujet. Mais peut-être pourrais-je vous aider d'une manière ou d'une autre ?~
@3    = ~Hmm... c'est dommage, mais peut-être pourriez-vous m'aider.~
@4    = ~Vous voyez, Maïro ne savait pas que je viendrais ici. J'avais espéré qu'il m'aiderait dans ma tâche de rassembler les textes et les tomes de cette terre. Vous voyez, ce monde raconte beaucoup d'histoires, dont beaucoup peuvent être facilement oubliées si personne ne se soucie de les préserver. Mon but est d'essayer de sauver ces histoires et de les préserver du mieux que je peux.~
@5    = ~Puisque Maïro est parti, autant vous faire une offre. Si vous trouvez des œuvres écrites dont vous n'avez pas besoin, quel qu'en soit le contenu, je vous demande de me les apporter. Vous serez rémunéré convenablement. Je n'ai pas de grande richesse, mais je suis certain que ce sera plus que ce qu'ils valent pour les autres.~
@6    = ~Cela semble raisonnable. D'accord, je vous vendrai tous les livres intéressants dont je n'ai pas besoin.~
@7    = ~Hum... Je suppose que je vais devoir faire de la place pour de vieux livres. Nous verrons bien.~
@8    = ~Oh, merci ! Je suis content de savoir que mon voyage ne sera pas gâché. N'oubliez pas que mon but est de préserver des textes uniques, tels que des journaux intimes ou autres, afin que leurs histoires personnelles ne soient pas perdues dans le temps. Veuillez ne pas m'apporter d'ouvrages publiés.~
@9    = ~Eh bien, si vous trouviez la bonne volonté en vous de sauver quelques textes uniques et de me les apporter, je vous en serais plus que reconnaissant.~
@10   = ~J'attendrai avec impatience votre retour avec des textes précieux. Pour l'instant, je vais rester dans le bosquet au sud d'ici. Bonne chance !~
@11   = ~Ah, c'est vous. Dois-je supposer que vous avez trouvé de nouveaux textes que vous voudriez abandonner ?~
@12   = ~J'ai trouvé ce journal sur le projet « Umar Witch ». Tenez, prenez-le.~
@13   = ~J'ai trouvé ce journal qui appartenait à l'ancien mage Lavok. Tenez, prenez-le.~
@14   = ~J'ai trouvé le journal de bord de Baldurien. Tenez, prenez-le.~
@15   = ~J'ai trouvé ce tome assez particulier : « Les recettes et ruminations de l'Unique Dradeel de Téthyr ». Tenez, prenez-le.~
@16   = ~J'ai trouvé ce Manuel de fabrication des golems. Ce n'est pas tout à fait ce que vous cherchez, mais vous pouvez l'avoir quand même.~
@17   = ~J'ai trouvé ce Grimoire d'Amaunator. Ce n'est pas tout à fait ce que vous cherchez, mais c'est un texte de valeur quand même.~
@18   = ~J'ai trouvé ce journal qui appartenait à Merella, la rôdeuse des Collines d'Umar. Vous pouvez l'avoir.~
@19   = ~J'ai trouvé un livre de cuisine orque. Je ne suis pas sûr qu'il ait une quelconque valeur littéraire, mais vous pouvez l'avoir quand même.~
@20   = ~J'ai trouvé ce livre unique : « Le Vampiricus Omnibus : Version complète ». Vous devriez le prendre.~
@21   = ~J'ai trouvé ce livre unique : « Dea Vampir Becomos ». Vous devriez le prendre.~
@22   = ~J'ai trouvé ce livre unique : « Conjur Ota Servanta ». Vous devriez le prendre.~
@23   = ~J'ai trouvé ce livre qui appartenait autrefois à un aventurier nommé Lellyn. Vous pouvez l'avoir.~
@24   = ~J'ai trouvé ce texte ancien, le Livre du Roi Strohm III. Vous devriez le prendre.~
@25   = ~J'ai trouvé un livre : « Études écologiques d'Elminster, annexe IIIa ». Vous devriez le prendre.~
@26   = ~J'ai trouvé un livre : « Le Journal de magie malfaisante de Lium ». Vous devriez le prendre.~
@27   = ~J'ai trouvé cette partie d'un journal qui appartenait à Jon Irenicus, un puissant mage. Vous devriez le prendre.~
@28   = ~J'ai trouvé la deuxième page d'un journal qui appartenait à Jon Irenicus, un puissant mage. Vous devriez le prendre.~
@29   = ~J'ai trouvé la troisième page d'un journal qui appartenait à Jon Irenicus, un puissant mage. Vous devriez le prendre.~
@30   = ~J'ai trouvé le journal d'un voleur nommé Tizzak. Vous pouvez l'avoir.~
@31   = ~J'ai trouvé le Journal de Geldorf Tinbasher. Vous devriez le prendre.~
@32   = ~C'est le journal de Thassk. Vous devriez le prendre.~
@33   = ~C'est le journal de Bannor. Vous devriez le prendre.~
@34   = ~C'est le journal de Dennaton. Vous devriez le prendre.~
@35   = ~C'est le deuxième journal de Dennaton. Vous devriez le prendre.~
@36   = ~C'est le troisième journal de Dennaton. Vous devriez le prendre.~
@37   = ~C'est le journal d'Umolex l'œil lointain. Vous devriez le prendre.~
@38   = ~C'est le Journal de Lanneth. Vous devriez le prendre.~
@39   = ~J'ai trouvé le journal de Fadell Œil de fer. Vous devriez le prendre.~
@40   = ~J'ai trouvé le journal d'un certain Vicross. Vous devriez le prendre.~
@41   = ~J'ai trouvé le journal d'Alorgoth. Vous devriez le prendre.~
@42   = ~J'ai trouvé le journal d'un fou. Vous devriez le prendre.~
@43   = ~J'ai trouvé le journal de Sir Kalthorine ut Wistan. Vous devriez le prendre.~
@44   = ~J'ai trouvé le journal de Carston. Vous devriez le prendre.~
@45   = ~J'ai trouvé le journal de l'apprenti de Carston. Vous devriez le prendre.~
@46   = ~J'ai trouvé un parchemin sur le rituel du Matin d'Amaunator. Vous devriez le prendre.~
@47   = ~J'ai trouvé un parchemin sur le rituel du Midi d'Amaunator. Vous devriez le prendre.~
@48   = ~J'ai trouvé un parchemin sur le rituel du Crépuscule d'Amaunator. Vous devriez le prendre.~
@49   = ~J'ai trouvé un vieil ouvrage écrit par Kaza la liche. Vous devriez le prendre.~
@50   = ~Qu'allez-vous faire de ces livres que je vous donne ?~
@51   = ~Je n'ai rien à vous donner. Au revoir !~
@52   = ~Ah, bien ! Merci. Je vais m'occuper de ce précieux matériel. Aucune histoire ne mérite d'être oubliée. Voici de l'or pour vous.~
@53   = ~Vous savez vraiment où trouver des écrits intéressants.~
@54   = ~Si vous trouvez d'autres journaux et livres dont vous n'avez pas besoin, vous savez où me trouver.~
@55   = ~Oh, dieux. Un tel tome remonterait jusqu'à Netheril. Mmm, un peu plus sombre que n'importe quelle œuvre que je m'attendais à voir, mais un texte de valeur, néanmoins. Je pense que cela mérite une récompense exceptionnelle.~
@56   = ~Je dois admettre que vous savez vraiment où trouver des écrits intéressants.~
@57   = ~Aucune histoire ne mérite d'être oubliée. Même le plus petit passage d'un texte peut nous parler de l'histoire ou de la nature de quelqu'un, aussi insignifiante qu'elle puisse paraître. Toute connaissance fait partie de quelque chose de plus grand que nous-mêmes. Je veux m'assurer qu'aucune connaissance ne soit perdue inutilement.~
@58   = ~Je tiens à vous exprimer ma gratitude pour votre aide. Vos contributions ont été des plus précieuses pour mon travail. Je crois que vos efforts méritent une récompense plus grande que l'or. S'il vous plaît, prenez ça comme un remerciement.~
@59   = ~C'est un parchemin magique avec le pouvoir d'étendre la mémoire de son lecteur. Je crois qu'il peut être utile à toute personne ayant une aptitude pour la magie, donc, il vous servira probablement bien.~
@60   = ~Si vous avez d'autres œuvres dont vous n'avez pas besoin, je serais heureux de vous en débarrasser.~
@61   = ~Je tiens à vous exprimer ma gratitude pour votre aide. Vous m'avez fourni une richesse vraiment merveilleuse de contes et de connaissances. Je ne vous remercierai jamais assez. S'il vous plaît, prenez ça.~
@62   = ~C'est un parchemin de mémoire, semblable à celui que je vous ai donné auparavant, mais celui-ci est beaucoup plus puissant. Considérez ça comme un gage de ma totale gratitude.~
@63   = ~Si vous avez d'autres œuvres dont vous n'avez pas besoin, je serais heureux de vous en débarrasser. Bien que vous en ayez déjà fait plus qu'assez.~
